#facebox .b {
  background:url(/images/facebox/b.png);
}

#facebox .tl {
  background:url(/images/facebox/tl.png);
	  background:url(/images/facebox/b.png);
}

#facebox .tr {
  background:url(/images/facebox/tr.png);
	  background:url(/images/facebox/b.png);
}

#facebox .bl {
  background:url(/images/facebox/bl.png);
	  background:url(/images/facebox/b.png);
}

#facebox .br {
  background:url(/images/facebox/br.png);
	  background:url(/images/facebox/b.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
  background:none;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
  background:none;
}

#facebox .body {
  padding: 20px;
  /*background: #fff;*/
  /*background:#7BB33E;*/
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  /*border-top: 1px solid #DDDDDD;*/
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 20px;
  width: 20px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;

	}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}




.modal_voice{
width:610px;
}
.modal_voice_admin{
background:#e8f0ff;
padding:20px;
}
.modal_voice_economics{
background:#fffae5;
padding:20px;
}
.modal_voice_law{
background:#f5fae5;
padding:20px;
}
.modal_voice_comm{
background:#efeef8;
padding:20px;
}
.modal_voice_comu{
background:#ffe8f0;
padding:20px;
}

.modal_cont_voice{
background:#e8f0ff;
padding:20px;
}
.modal_voice .photo{
width:210px;
float:left;
display:inline;
}
.modal_voice .content{
float:right;
display:inline;
width:345px;
}
.modal_voice .content dt{
margin-bottom:17px;
}
.modal_voice .name{
width:140px;
float:left;
display:inline;
padding-bottom:15px;
}
.modal_voice .grade{
float:right;
display:inline;
width:180px;
padding-bottom:15px;
}

.modal_voice dl {
 width:auto;
}
.modal_voice dt {
 float:none;
 width:auto;
 padding:0px;
 margin-right:0px;
 clear:both;
 font-weight:normal;
}
.modal_voice dd {
 width:auto;
 padding:0;
 overflow:hidden;
}

.modal_voice .serif{
clear:both;
padding-top:15px;
border-top:solid #6a5b8f 1px;
}

.modal_voice_admin .serif{
border-top:solid #6699ff 1px;
}
.modal_voice_economics .serif{
border-top:solid #ffcc00 1px;
}
.modal_voice_law .serif{
border-top:solid #99cc00 1px;
}


#lean_voice{
background:#666;
}
#lean_voice #wrapper{
width:690px;
background:#666;
}

#lean_voice #contents{
background:#fff;
padding:20px;
margin:0;
}

.modal_cont_voice{
background:#e8f0ff;
padding:20px;
}
.modal_cont_voice .photo{
width:210px;
float:left;
display:inline;
}
.modal_cont_voice .content{
float:right;
display:inline;
width:345px;
}
.modal_cont_voice .content dt{
margin-bottom:17px;
}
.modal_cont_voice .name{
border-bottom:solid #6699ff 1px;
padding-bottom:14px;
margin-bottom:17px;
}



.modal_cont{
background:#f6f6f6;
}
.modal_cont dt img{
float:left;
display:inline;
}
.modal_cont .txt{
float:right;
display:inline;
width:240px;
padding-top:5px;
}
.modal_cont dd{
padding:20px;
clear:both;
}

/*********** 151107 concept H add start *************/
#facebox #about_set_apply_detail {
	background-color:#fff;
	padding:20px;
}
#facebox #about_set_apply_detail h2 {
  background-color: #e9f8dd;
  background-image: url("/images/body/h2-bg.gif");
  background-position: 0 -1px;
  background-repeat: no-repeat;
  clear: both;
  font-weight: bold;
  letter-spacing: 0.5px;
  margin: 5px 0 10px;
  padding: 14px 15px 11px;
  font-size:120%;
}
#facebox #about_set_apply_detail p {
  font-size:110%;
}
/*********** 151107 concept H add end *************/








